<?php

$post = $wp_query->post;


$general_options = get_option('ashuwp_general');//调用后台总数据
$catid=$general_options['tuwenarr'];//转换成数组


if ( is_category($catid)|| post_is_in_descendant_category($catid)){ 
include(TEMPLATEPATH . '/category-pro.php');
}
else {
include(TEMPLATEPATH . '/category-wz.php');
}  ?>